  @charset "UTF-8";

.pc {display: none;}
.sp {display: block;}
span.sp {display: inline;}
.pcView {display: none;}
.spView {display: block;}
@media (min-width: 768px) {
	.pc {display: block;}
	.sp {display: none;}
	span.pc {display: inline;}
	.pcView {display: block;}
	.spView {display: none;}
}

.hiddenNav p,
.hiddenNav a {
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
}
@media (min-width: 768px) {
	body {min-width: 1200px !important;}
}

@media (max-width: 767px) {
	.ssiBLK {
	margin: 0 -15px;
	}
	body {
	padding-bottom: 70px;
	}
	body.eventDetails {
	padding-bottom: 0;
	}
	body #js-footer {
	margin-bottom: 0;
	}
	#localTitle {
	position: relative;
	z-index: 100;
	}
	#localTitle .hed {
	position: absolute;
	left: 0;
	top: 0;
	box-sizing: border-box;
	border-bottom: solid 1px #fff;
	padding: 18px 0 18px 20px;
	width: 100%;
	text-align: left;
	}
	.relative #localTitle {
	display: none;
	}
	.relative #localTitle .hed {
	position: relative;
	}
	#localTitle h3 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 20px;
	line-height: 1.2;
	color: #fff;
	}
	#localTitle p {
	font-family: "Hiragino Mincho W3 JIS2004", serif;
	font-size: 10px;
	line-height: 1.2;
	color: #fff;
	}
	#localTitle p a,
	#localTitle h3 a {
	text-decoration: none;
	color: #fff;
	}
	.relative #localTitle h3,
	.relative #localTitle p {
	color: #138c56;
	}
}
@media (min-width: 768px) {
	body {
	min-width: 1000px;
	}
	#localnavi {
	position: relative;
	z-index: 100;
	}
	.relative #localnavi {
	height: 140px;
	}
	#localnavi .cont {
	transition: background-color 0.7s ease;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	text-align: center;
	}
	.relative #localnavi.active .cont,
	.relative #localnavi .cont {
	position: relative;
	background-color: #fff;
	box-shadow: 0 0 0 rgba(0,0,0,0.1);
	}
	#localnavi.active .cont {
	background-color: #fff;
	box-shadow: 0 5px 5px rgba(0,0,0,0.1);
	}
	#localnavi .cont::after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: -1px;
	background-color: rgba(255,255,255,0.5);
	width: 100%;
	height: 1px;
	}
	#localnavi.active .cont::after {
	background-color: rgba(0,0,0,0.1);
	}
	.relative #localnavi .cont::after {
	background-color: rgba(0,0,0,0);
	}
	#localnavi .hed {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 30px 90px 0 90px;
	max-width: 1460px;
	text-align: left;
	}
	#localnavi h3 {
	transition: color 0.7s ease;
	display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 32px;
	color: #fff;
	}
	.relative #localnavi h3 a,
	.relative #localnavi h3,
	#localnavi.active h3 a,
	#localnavi.active h3 {
	color: #138c56;
	}
	#localnavi p {
	transition: color 0.7s ease;
	display: inline-block;
	margin-left: 20px;
	font-family: "Hiragino Mincho W3 JIS2004", serif;
	font-size: 14px;
	line-height: 0;
	color: #fff;
	}
	#localnavi p a,
	#localnavi h3 a {
	transition: color 0.7s ease;
	text-decoration: none;
	color: #fff;
	}
	.relative #localnavi p a,
	.relative #localnavi p,
	#localnavi.active p a,
	#localnavi.active p {
	color: #138c56;
	}
	#localnavi .lnk {
	transform: translateX(-50%);
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	position: absolute;
	left: 50%;
	top: 28px;
	min-width: 1240px;
	height: 0;
	}
	#localnavi .lnk ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	gap: 10px;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
	font-size: 13px;
	line-height: 28px;
	}
	#localnavi .lnk a {
	transition: color 0.7s ease, background-color 0.7s ease;
	display: block;
	border: solid 1px #fff;
	border-radius: 99999px;
	padding: 0 30px;
	color: #fff;
	}
	.relative #localnavi .lnk li a,
	#localnavi.fixed .lnk li a,
	#localnavi.active .lnk li a {
	border: solid 1px #138c56;
	color: #138c56;
	}
	.relative #localnavi .lnk li a:hover,
	#localnavi.fixed .lnk li a:hover,
	#localnavi.active .lnk li a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #138c56;
	}
	#localnavi .nav {
	position: relative;
	text-align: center;
	}
	#localnavi .nav ul {
	position: relative;
	min-width: 1000px;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
	font-size: 13px;
	text-align: center;
	}
	#localnavi.fixed .nav ul {
	transition: background-color 0.7s ease;
	position: fixed;
	left: 0;
	top: 0;
	background-color: #fff;
	width: 100%;
	}
	#localnavi .nav ul div {
	box-sizing: border-box;
	transform: translate(0, 100%);
	position: absolute;
	left: 0;
	bottom: 0;
	box-shadow: 0 5px 5px rgba(0,0,0,0.1);
	background-color: #fff;
	width: 100%;
	font-size: 16px;
	height: 0;
	overflow: hidden;
	z-index: 1;
	}
	#localnavi .nav ul div::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.1);
	width: 100%;
	height: 1px;
	z-index: 2;
	}
	#localnavi .nav ul li:hover div {
	transition: all 0.3s ease;
	height: 68px;
	opacity: 1;
	}
	#localnavi .nav li {
	display: inline-block;
	}
	#localnavi .nav ul a.parent {
	box-sizing: border-box;
	transition: color 0.7s ease;
	position: relative;
	display: block;
	padding: 0 14px;
	height: 83px;
	line-height: 83px;
	color: #fff;
	}
	#localnavi .nav ul a:hover {
	text-decoration: none;
	}
	#localnavi .nav ul a::after {
	transition: all 0.4s ease-in;
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #138c56;
	width: 0;
	height: 3px;
	}
	#localnavi .nav ul li:hover .parent::after,
	#localnavi .nav ul a:hover::after {
	width: 100%;
	}
	#localnavi .nav li a {
	text-shadow: 0 0 10px rgba(0,0,0,1);
	}
	.relative #localnavi .nav li a,
	#localnavi.fixed .nav li a,
	#localnavi.active .nav li a {
	text-shadow: 0 0 10px rgba(0,0,0,0);
	color: #138c56;
	}
	#sidenavi {
	transition: right 0.3s ease;
	transform: translateY(-50%);
	position: fixed;
	right: -141px;
	top: 50%;
	background-color: #138c56;
	border-radius: 5px 0 0 5px;
	padding-bottom: 10px;
	width: 195px;
	text-align: left;
	z-index: 20;
	}
	#sidenavi.active {
	right: 0;
	}
	#sidenavi .trigger {
	position: relative;
	width: 54px;
	height: 30px;
	}
	#sidenavi .trigger img {
	transform: translateX(-50%) scale(-1, 1);
	position: absolute;
	left: 50%;
	top: 15px;
	width: 28px;
	height: auto;
	}
	#sidenavi li {
	position: relative;
	font-size: 16px;
	line-height: 50px;
	height: 50px;
	}
	#sidenavi span {
	position: absolute;
	top: 0;
	left: 0;
	width: 54px;
	height: 50px;
	}
	#sidenavi li img {
	transform: translate(-50%, -50%);
	position: absolute;
	left: 50%;
	top: 50%;
	width: 23px;
	height: auto;
	}
	#sidenavi a {
	transition: background-color 0.3s ease;
	display: block;
	padding-left: 62px;
	color: #fff;
	}
	#sidenavi a:hover {
	background-color: #289665;
	text-decoration: none;
	}
}
@media (min-width: 1100px) {
	#localnavi .nav ul {
	font-size: 16px;
	}
	#localnavi .nav ul ul {
	margin: 0 auto;
	width: 1090px;
	text-align: left;
	}
	#localnavi .nav ul ul li:first-child {
	position: relative;
	font-size: 18px;
	}
}

#content {
font-family: "Hiragino Kaku Gothic W3 JIS2004", sans-serif;
}
@media (min-width: 768px) {
	#content {
	padding: 0;
	}
}

#tochikatsuSCT {
background-color: #f2f2f2;
}
#tochikatsuSCT .cont {
padding: 30px 15px 40px 15px;
text-align: center;
}
#tochikatsuSCT h2 {
margin-bottom: 12px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
color: #138c56;
}
#tochikatsuSCT a {
display: block;
background-color: #138c56;
border-radius: 5px;
padding: 23px 0 27px 0;
}
#tochikatsuSCT a strong {
display: block;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 28px;
line-height: 1.2;
color: #fff;
}
#tochikatsuSCT a span {
display: block;
font-family: "Hiragino Mincho W3 JIS2004", serif;
font-size: 12px;
line-height: 1.2;
color: #fff;
}
@media (min-width: 768px) {
	#tochikatsuSCT {
	margin-top: 0;
	}
	#tochikatsuSCT .cont {
	margin: 0 auto;
	padding: 67px 0 73px 0;
	width: 644px;
	text-align: center;
	}
	#tochikatsuSCT h2 {
	margin-bottom: 13px;
	font-size: 20px;
	}
	#tochikatsuSCT a {
	transition: background-color 0.3s ease;
	display: block;
	background-color: #138c56;
	border-radius: 5px;
	padding: 31px 0 32px 0;
	}
	#tochikatsuSCT a strong {
	margin-bottom: 2px;
	font-size: 32px;
	}
	#tochikatsuSCT a span {
	font-size: 14px;
	}
	#tochikatsuSCT a:hover {
	background-color: #289665;
	text-decoration: none;
	}
}

#linkSCT {
background-color: #f2f2f2;
padding-top: 60px;
}
#linkSCT ul {
background-color: #fff;
padding: 30px 20px 50px 20px;
}
#linkSCT li {
border-bottom: solid 1px #138c56;
font-size: 14px;
line-height: 47px;
}
#linkSCT a {
display: block;
position: relative;
}
#linkSCT a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 11px;
top: 50%;
border-top: 1px solid #138c56;
border-right: 1px solid #138c56;
width: 14px;
height: 14px;
}
@media (min-width: 768px) {
	#linkSCT {
	display: none;
	}
}

#followNav {
position: fixed;
bottom: 0;
left: 0;
width: 100%;
z-index: 10;
}
#followNav ul {
display: flex;
width: 100%;
font-size: 13px;
}
#followNav li {
position: relative;
width: calc(100% / 2);
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 13px;
text-align: center;
}
#followNav span {
position: absolute;
top: 13px;
left: 0;
width: 100%;
height: 21px;
}
#followNav img {
transform: translate(-50%, -50%);
position: absolute;
left: 50%;
top: 50%;
width: 23px;
height: auto;
}
#followNav a {
background-color: #138c56;
border-right: solid 1px #fff;
box-sizing: border-box;
display: block;
padding-top: 38px;
height: 70px;
color: #fff;
}
#followNav li:last-child a {
border-right: none;
}
@media (min-width: 768px) {
	#followNav {
	position: relative;
	bottom: inherit;
	left: inherit;
	margin: 70px auto 70px auto;
	width: 972px;
	z-index: 10;
	}
	#followNav ul {
	display: flex;
	justify-content: center;
	width: 100%;
	font-size: 13px;
	}
	#followNav li {
	position: relative;
	padding: 0 2px;
	font-size: 16px;
	}
	#followNav span {
	top: 16px;
	height: 33px;
	}
	#followNav img {
	width: 35px;
	}
	#followNav a {
	transition: background-color 0.3s ease;
	box-sizing: border-box;
	border-right: none;
	border-radius: 5px;
	display: block;
	padding-top: 60px;
	height: 100px;
	color: #fff;
	}
	#followNav li:last-child a {
	border-right: none;
	}
	#followNav a:hover {
	background-color: #289665;
	text-decoration: none;
	}
}

/* breadcrumb */
.breadcrumb {
margin: 0 auto;
padding: 9px 15px;
font-size: 14px;
overflow: hidden;
}
.breadcrumb li {
display: inline-block;
color: #008d54;
}
.breadcrumb li + li {
margin-left: 10px;
}
.breadcrumb li::after {
content: '>';
display: inline-block;
margin-left: 10px;
}
.breadcrumb li:last-child::after {
content: none;
}
.breadcrumb li a {
display: inline-block;
color: #000;
}
.breadcrumb li h1 {
display: inline-block;
font-size: 14px;
font-weight: normal;
}
@media (min-width: 768px) {
	.breadcrumb {
	max-width: 1280px;
	}
}
.followLink,
.targetTop {
display: none !important;
}